package com.palmnest.application.dto;

import java.io.Serializable;
import java.util.List;


public class RechargeSetRecordDto implements Serializable{
    private RechargeSetDto reSetDto;
    private List<RechargeRecordDto> recordList;
    public RechargeSetRecordDto(){
    	
    }
    
	public RechargeSetRecordDto(RechargeSetDto reSetDto,
			List<RechargeRecordDto> recordList) {
		super();
		this.reSetDto = reSetDto;
		this.recordList = recordList;
	}
	public RechargeSetDto getReSetDto() {
		return reSetDto;
	}
	public void setReSetDto(RechargeSetDto reSetDto) {
		this.reSetDto = reSetDto;
	}
	public List<RechargeRecordDto> getRecordList() {
		return recordList;
	}
	public void setRecordList(List<RechargeRecordDto> recordList) {
		this.recordList = recordList;
	}
    
}
